#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-50uFiHqU07c2F53WccVDyY
key:                  pandoc-lua-engine-0.2.1.2-50uFiHqU07c2F53WccVDyY
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  2fc4db626cfba6116d443f68db467167
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-50uFiHqU07c2F53WccVDyY
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-LB96YkhUZA7A4DYjdBqjVZ
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-11YGqkWIg6qGXOFUIr62uJ
    doctemplates-0.11-LPsHVRePH8q4gHJW06R6Uj exceptions-0.10.5
    hslua-2.3.0-HZWPRE5ZSgFF7BGmWf7jHj
    hslua-module-doclayout-1.1.0-3zvUPWEy7rKEtqKSTDqjGE
    hslua-module-path-1.1.0-Bs5dkr8u6t8BkxEPAp7eqN
    hslua-module-system-1.1.1-IFR6EpH8ES3EHnarRNM7Lw
    hslua-module-text-1.1.0.1-2nwxdTCLBr3Fa0qYDE7lVf
    hslua-module-version-1.1.1-JZ1ZauZsawvGLr7iCm9Y6q
    hslua-module-zip-1.1.1-2yZ4hToyNVtHMSxzFeaMid
    hslua-repl-0.1.2-LL01sQqMDyWGCLcG0nLJpv
    lpeg-1.0.4-ESYtkburxnvGRb5oNa2MBI mtl-2.2.2
    pandoc-3.1.12.1-3pDjU6ekAINITDPeHMMX6c
    pandoc-lua-marshal-0.2.7-8EX1H36MTPBAjghaAhXPtV
    pandoc-types-1.23.1-KPxfYu3FkWmKFcTk62d0c7 parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

